using Newtonsoft.Json;

namespace LauncherUpdater.Response
{
    public class Files
    {
        [JsonProperty("filename")] public string filename { get; set; }

        [JsonProperty("url")] public string url { get; set; }

        [JsonProperty("version")] public long version { get; set; }

        [JsonProperty("size")] public double size { get; set; }

        [JsonProperty("crc32")] public string crc32 { get; set; }
    }
}